/*

*/

tbody {
  border: 0 none;
}

#skip-link {
  display: none;
}
span.under-construction {
  display: block;
  margin-left: 40px;
  margin-bottom: 100px;
}
.ajax-progress {
  /*display: none;*/
  margin: 0 0 0 5px;
}
  .ajax-progress .throbber {
    float: none;
    margin: 0;
  }
#first-time {
  display: none;
}
input:-webkit-autofill {
  background-color: #ffffff !important;
}

.plup-list {
  margin-bottom: 10px;
  background-color: #fff;
}
  .plup-list li.ui-state-default {
    float: left;
    font-size: 10px;
    list-style: none outside none;
    margin: 10px 10px 10px 0;
    padding: 8px;
    position: relative;
    border: none;
    background-image: none;
    background-color: #f7f7f7;
    color: #555555;
    font-weight: normal;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow:    1px 1px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
    box-shadow:         1px 1px 3px rgba(0,0,0,0.3);
  }
  .plupload.has-title .plup-list li,
  .plupload.has-alt .plup-list li {
    padding-bottom: 32px;
  }
    .plup-list li .plup-thumb-wrapper img {
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px;
    }
    .plup-list li input.form-text {
      bottom: 8px;
      height: 1.2em;
      position: absolute;
      width: 80%;
      font-size: 100%;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px;
    }
.plup-filelist {
  border: 0 none;
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow:    2px 2px 6px rgba(0,0,0,0.3) inset;
  -webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.3) inset;
  box-shadow:         2px 2px 6px rgba(0,0,0,0.3) inset;
}
  .plup-drag-info .drag-main {
    font-weight: normal;
    text-align: left;
    font-size: 87.5%;
  }
  .plup-drag-info .drag-more {
    display: none;
  }

.plup-bar {
  margin-top: 10px;
  padding: 0px 0px 0px 0px;
  background-color: #fff;
}
  .plup-select,
  .plup-upload {
    width: auto;
    margin-right: 20px;
    font-size: 87.5%;
  }
    .plup-select > div,
    .plup-upload > div {
      margin-right: 8px;
    }
.plup-filelist {
  min-height: 180px;
}